Bug 242702 - Requesting backport of upstream fix for last_insert_id(...)
Summary: Requesting backport of upstream fix for last_insert_id(...)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-DBI   
(Show other bugs)
Version: 4.5
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 14:24 UTC by Martin Poole
Modified: 2018-10-19 23:20 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0686
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:36:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backport of upstream patches (1.31 KB, patch)
2007-06-05 14:24 UTC, Martin Poole
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0686 normal SHIPPED_LIVE perl-DBI bug fix update 2008-07-23 15:47:02 UTC

Description Martin Poole 2007-06-05 14:24:57 UTC
Description of problem:

Requesting backport of upstream fix for last_insert_id(...) 

Version-Release number of selected component (if applicable):

perl-DBI-1.40-8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Patch is derived from upstream fixes

http://svn.perl.org/viewcvs/modules/dbi/trunk/DBI.pm?view=patch&r1=252&r2=251&pathrev=252
http://svn.perl.org/viewcvs/modules/dbi/trunk/dbd_xsh.h?view=patch&r1=253&r2=252&pathrev=253

Comment 1 Martin Poole 2007-06-05 14:24:58 UTC
Created attachment 156224 [details]
backport of upstream patches

Comment 2 RHEL Product and Program Management 2008-02-01 19:07:20 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 7 errata-xmlrpc 2008-07-24 19:36:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0686.html


Note You need to log in before you can comment on or make changes to this bug.